@font-face {
    font-family: 'SF Pro Rounded';
    src: url('../fonts/SF-Pro-Rounded-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'SF Pro Rounded', sans-serif;
}

.mainlogo{
    width: 107px;;
}
.input-group-text {
    border: 0;
    background: transparent;
    position: absolute;
    right: 0;
    z-index: 10;
    pointer-events: none; /* Allows clicking on the input text behind the icon */
}
.search-icon {
    font-size: 12px; /* Set the icon size to 12px */
    width: 12px !important;
}
.searchicon2{
    width: 12px !important;
}
.ot-bg-primary{
    background: #ECF2F3 !important;
}
.ot-bg-secondary{
    background: #D2E6BA !important;
}
.ot-bg-3{
    background: #AADBA6 !important;
}
.ot-bg-4{
    background: #004635 !important;
}
.ot-text-primary{
    color: #004635 !important;
}
.ot-text-3{
    color: #AADBA6 !important;
}
.fs-18{
    font-size: 18px !important;
}
.fs-16{
    font-size: 16px !important;
}
.fs-14{
    font-size: 14px !important;
}
.fs-48{
    font-size: 3rem !important;
}
.ot-radius{
    border-radius: 20px !important;
}
/* Hide the default caret if it exists */
.nav-link.dropdown-toggle::after {
    display: none;
}
.nav-bottom-border{
    border-bottom: 2px solid #D2E6BA !important;
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}
/* Style for your custom SVG icon */
.dropdown-custom-icon {
    width: 1em; /* or the size you want */
    height: auto;
    margin-left: 0.3em; /* to give some space between the text and icon */
}
.dropdown-icon{
    width: 14px !important;
}
.dropdown-menu{
    margin-top: 12px !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    border: 0;
    display: none;
    border-radius: 20px;
}
.dropdown-menu .dropdown-item{
    font-size: 14px;
}
.dropdown-menu .dropdown-item:hover{
    background: none !important;
    font-weight: bold;
}
.highlight {
    background-image: url('../images/rounded-text-bg.svg'); /* Replace with your image path */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 5px 10px; /* Adjust padding as needed */
  }
.client-slider{
    align-items: center;
}
.client-slider img{
    width: 100%;
    height: 70px;
}
.job-seekers{
    margin-top: 100px !important;
}
.agriculture-section{
    margin-top: 100px !important;
}
#v-pills-tab{
    margin-bottom: 10px !important;
}
#v-pills-tab a{
    background: white !important;
    margin-bottom: 15px !important;
    border-radius: 15px !important;
    padding: 15px 20px;
    color: #004635 !important;
}
#v-pills-tab .active{
    background: #D2E6BA !important;
    font-weight: bold !important;
}
#v-pills-tab a .tab-icon{
    margin-right: 12px !important;
}
.our-reach-section{
    height: 70dvh;
    background-image: url('../images/bg-lines.svg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}
.custom-row{
	height :115px;
}
/* .people-say-item{
    padding: 20px 15px;
}
.people-say-container{
    padding: 50px 0px;
}
.people-say-content{
    font-size: 14px !important;
}
.people-say-author h3{
    font-size: 15px !important;
} */
.people-say-item{
    padding: 20px 15px;
    background: #D2E6BA !important;
}
.people-say-container{
    padding: 50px 0px;
}
.people-say-content{
    font-size: 14px !important;
}
.people-say-author h3{
    font-size: 15px !important;
}
/* .testimonials-img{
    width: 200px !important;
} */

/* Style for items that do not have the .activetestimonial class */
.people-say .item:not(.activetestimonial) {
    background: white;
    border-radius: 20px !important;
    margin-top: 25px !important;
}
.people-say .item:not(.activetestimonial) .testimonials-img{
    padding: 20px !important;
}
/* .people-say .item:not(.activetestimonial) .people-say-content{
    padding-left: 5px !important;
    padding-top: 5px !important;
} */
/* .people-say .item:not(.activetestimonial) .people-say-author{
    padding: 20px !important;
} */
/* Style for the item with the .activetestimonial class */
.people-say .item.activetestimonial {
    background: #D2E6BA !important;
    border-radius: 20px !important;
    padding: 15px 15px !important;
}
#programs-section{
    margin: 100px 0px;
}
#news-section{
    margin-bottom: 100px;
}
.news-item{
    background: #ECF2F3 !important;
    border-radius: 20px;
}
.badge-corner {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(15%, 50%);
    transform-origin: 0 0;
  }
.faqs-section{
    background: #ECF2F3 !important;
    padding: 50px 0px;
}
.footer-social-icons img{
    margin-right: 15px;
}
.answer-tab{
    padding: 15px 15px 15px 15px !important;
    border-radius: 35px;
}
.divider1{
    border: 1px solid #AADBA6 !important;
    margin: 25px 0px;
}
footer{
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
}
.single-content-page{
    margin: 75px 0px;
}
.single-content-page p, li{
    font-size: 18px !important;
    text-align: justify !important;
}

/* JOBS */
.search-container{
    padding: 15px 35px;
}
.form-element{
    border-right: 2px solid #AADBA6;
}
/* Custom CSS to add styling for vertical lines */
/* Remove arrows from select elements */
  .form-control.no-arrow {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  
  /* Extra styling to match your requirements */
  .form-control.border-0.p-0.fs-6 {
    background-color: transparent;
    box-shadow: none;
  }
.ot-text-justify{
    text-align: justify !important;
}
.ot-green-border{
    border-color: #D2E6BA !important;
}
/* .form-container {
    max-width: 400px;
    margin: auto;
} */
.custom-file-upload {
    border: 2px dashed #adb5bd;
    display: block;
    padding: 30px;
    text-align: center;
    margin-bottom: 15px;
    cursor: pointer;
}
.custom-file-upload:hover {
    background-color: #f8f9fa;
}
.submit-btn {
    background-color: #6c757d;
    border: none;
}
.submit-btn:hover {
    background-color: #5c636a;
}
.text-area-container {
    position: relative;
}
.character-count {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #adb5bd;
}
.input-group-1{
    border-top-left-radius: 50rem !important;
    border-bottom-left-radius: 50rem !important;
}
.input-group-2{
    border-top-right-radius: 50rem !important;
    border-bottom-right-radius: 50rem !important;
}
.nav-tabs {
    background-color: black; /* Black background for ul tag */
    border-radius: .25rem;
    padding: .5rem;
  }
.nav-tabs .nav-link {
    color: white; /* White text for inactive tabs */
    border: 1px solid transparent;
    border-radius: .25rem;
  }
  .nav-tabs .nav-link.active {
    color: black; /* Black text for active tab */
    background-color: white; /* White background for active tab */
    border-color: #dee2e6 #dee2e6 #fff; /* Proper borders for active tab */
  }
  .iti {
    width: 100%;
  }
  .image-underline {
    background-image: url('http://localhost/ot/wp-content/themes/orchard-tech/images/text-border.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: none;
    height: 20px;
    width: 100%;
  }
  .footer-form-section{
    padding: 150px 0px;
  }
  .custom-dropdown {
    position: relative;
}

.dropdown-menu {
    display: none;
    position: absolute;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    z-index: 1000;
    padding: 10px;
}
.job-search-filter{
    margin-top: 13px !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    border: 1px solid #AADBA6;
    display: none;
    border-radius: 5px;
}
.employe-type-dropdown .dropdown-menu.show{
    display: block;
}
/* .city-dropdown .dropdown-menu.show {
    display: flex;
} */

.dropdown-item, .location-item {
    padding: 8px 10px;
    display: block;
    align-items: center;
    gap: 10px;
}

.location-image {
    border-radius: 8px;
    width: 80px; /* Smaller width for inline display */
    height: 50px;
    background-size: cover;
    background-position: center;
    margin-right: 5px;
    margin-bottom: 5px;;
}
#employmentDropdownButton::after, #locationDropdownButton::after{
  content: none !important;
}
.resource-links-section-1{
    padding: 125px 0px;
}
.resource-links-section-2{
    padding: 125px 0px;
    background: #ECF2F3 !important;
}
/* .search-container {
max-width: 640px;
margin: auto;
} */
.input-group {
border: 1px solid #ced4da; /* Border color */
border-radius: 30px; /* Rounded borders for the input group */
}
.input-group-text {
border: 0; /* No border for the input group text */
background: none; /* No background */
}
.form-control {
border: 0; /* No border for the input */
box-shadow: none; /* Remove box-shadow */
}
.form-control:focus {
border: 0; /* No border on focus */
box-shadow: none; /* No box-shadow on focus */
}
.search-icon {
cursor: pointer;
}
.searchicon3{
 width: 20px !important;
}
#v-pills-tab-2{
margin-bottom: 10px !important;
}
#v-pills-tab-2 a{
  color: black !important;
}
#v-pills-tab-2 .active{
color: #004635 !important;
background: transparent!important;
font-weight: bold !important;
font-size: 18px !important;
}
#v-pills-tab-2 a .tab-icon{
  margin-right: 12px !important;
}
.nav-pills .nav-link {
    /* width: 75%; */
    text-align: left;
    border-radius: 20rem;
    margin-bottom: 10px;
    color: #004635 !important;
}
.nav-pills .nav-link:last-child{
    margin-bottom: 0;
}
.indsutry-content{
    text-align: justify;
  }
  .industry-option input[type="checkbox"] {
    accent-color: #28a745;
  }

  .industry-checkbox:checked + label {
  background-color: #004635; /* Change the background color when checked */
  color: white; /* Optional: change text color when checked */
  border-radius: 20px; /* Keep the border-radius consistent with .industry-option */
}

  .industry-option label {
    margin-bottom: 0;
    flex-grow: 1;
  }

  .industry-icon {
    width: 24px; /* Adjust size as needed */
    height: 24px; /* Adjust size as needed */
  }
  .industry-option{
      margin-bottom: 10px;;
  }
  
  .custom-card {
    margin-bottom: 10px; /* Space at the bottom of each card */
    border-radius: 15px; /* Rounded corners */
    overflow: hidden; /* Ensures the content does not overflow the rounded corners */
  }

  .custom-card-header {
    position: relative;
  }

  .custom-card-header .btn {
    width: 100%;
    text-align: left;
  }

  .custom-card-header .btn::after {
    content: '';
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('http://localhost/ot/wp-content/themes/orchard-tech/svg/arrow-down-1.svg'); /* Replace with your down arrow icon path */
  }

  .custom-card-header .collapsed::after {
    background-image: url('http://localhost/ot/wp-content/themes/orchard-tech/svg/arrow-up-2.svg'); /* Replace with your up arrow icon path */
  }

  .news-banner {
    position: relative;
    color: white;
    background: url('path_to_your_cow_image.jpg') center/cover no-repeat; /* Replace with your image path */
    padding: 60px 0;
  }

  .news-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5); /* Dark overlay */
  }

  .news-content {
    position: relative;
    z-index: 1; /* Above the overlay */
  }

  .news-tag {
    background-color: #EFEFEF; /* Light grey background */
    color: #333; /* Dark text */
    padding: 5px 10px;
    border-radius: 5px; /* Rounded corners */
    display: inline-block;
    margin-bottom: 10px;
  }

  .news-title {
    font-size: 2.5rem; /* Larger font size for the title */
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .news-description {
    font-size: 1rem;
    margin-bottom: 15px;
  }

  .news-metadata {
    font-size: 0.9rem;
    color: #CCCCCC; /* Light grey text */
  }

  .news-indicator {
    text-align: center;
    padding-top: 20px;
  }

  .news-indicator-dot {
    height: 10px;
    width: 10px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px;
  }

  .news-indicator-dot.active {
    background-color: #717171; /* Active dot color */
  }
  /* Carousel indicators */
  .carousel-indicators [data-bs-target] {
    background-color: transparent; /* Inactive indicator color */
    width: 40px;
    height: 13px;
    margin-right: 5px;
    margin-left: 5px;
    border: 1px solid white;
    border-radius: 25px;
    /* border-top: none;
    border-bottom: none; */
  }
  
  .carousel-indicators .active {
    background-color: #fff; /* Active indicator color */
  }

  .job-submit-btn{
    text-align: end !important;
  }
  .job-listing-meta-info a{
    text-decoration: none !important;
  }
  .live-search-container {
    position: relative;
    width: 300px;
}

.suggestions-list {
    position: absolute;
    width: auto;
    background: #fff;
    list-style: none;
    margin: 0;
    padding: 0;
    border: 1px solid #D2E6BA;
    border-radius: 5px !important;
    border-top: none;
    z-index: 999;
    display: none; /* Initially hidden */
    margin-top: 10px !important;

}

.suggestions-list li {
    padding: 8px 10px;
    cursor: pointer;
    border-bottom: 1px solid #eee;
}

.suggestions-list li:last-child {
    border-bottom: none;
}

.suggestions-list li:hover {
    background-color: #f8f8f8;
}

.contact-background {
    background-image: url('images/about-us.svg'); /* Replace with your image path */
    background-size: contain; /* Use 'cover' if you want the image to fill the entire div */
    background-repeat: no-repeat;
    background-position: center left; /* Adjust if your circle is not centered in the image */
    position: relative;
    min-height: 650px; /* Adjust based on your image and content needs */
    display: flex; /* Using flex to center the content */
    align-items: center; /* Center vertically */
    justify-content: center; /* Center horizontally */
}

.contact-content {
    /* text-align: center; */
    max-width: 80%; /* Set a max-width if necessary */
}

.contact-content h1 {
    color: #00457c; /* Your desired heading color */
    margin-bottom: 0.5em;
}

.contact-content p {
    color: black; /* Your desired paragraph color */
}

    .journey-section {
            text-align: center;
            padding: 2rem 1rem;
            position: relative;
        }

        .journey-section h2 {
            margin-bottom: 2rem;
            font-weight: bold;
            color: #054f66;
        }

        .timeline {
            position: relative;
            padding: 2rem 0;
        }

        .timeline::before {
            content: '';
            position: absolute;
            width: 76%; /* Reduce the length of the line */
            height: 2px;
            background-color: #AADBA6;
            top: 25px;
            left: 12%; /* Center the line horizontally */
            z-index: 1;
        }

        .timeline .timeline-item {
            position: relative;
            margin-bottom: 2rem;
        }

        .timeline .timeline-item .timeline-dot {
            position: absolute;
            top: -16px;
            left: 50%;
            transform: translateX(-50%);
            width: 20px;
            height: 20px;
            background-color: #00C2F5;
            border-radius: 50%;
            z-index: 2;
        }

        .timeline .timeline-card {
            background-color: #e9f5f2;
            border-radius: 20px;
            padding: 1.5rem;
            text-align: left;
            position: relative;
            z-index: 3;
            margin-top: 40px;
        }

        .timeline .timeline-card h3 {
            font-size: 1.5rem;
            font-weight: bold;
            color: #054f66;
        }

        .timeline .timeline-card p {
            font-size: 1rem;
            color: #333;
        }

        @media (max-width: 767px) {
            .timeline::before {
                height: 100%;
                width: 2px;
                left: 20px;
                top: 0;
            }

            .timeline .timeline-item {
                margin-bottom: 2rem;
                padding-left: 40px;
            }

            .timeline .timeline-item .timeline-dot {
                left: 12px;
                top: 0;
                transform: translateY(0);
            }

            .timeline .timeline-card {
                margin-top: 0;
            }
            .values-section-card {

                height: auto !important;
           }   
        }
.values-section-card {

    padding: 33px 24px 12px 24px;
    line-height: 19px;
    margin-top: 8px;
    height: 160px;
}




.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.pagination a,
.pagination span {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0 5px;
    text-align: center;
    border: 2px solid #000;
    border-radius: 50%;
    text-decoration: none;
    color: #000;
    transition: background-color 0.3s, color 0.3s;
    font-size: 16px;
}

.pagination .page-numbers.current {
    background-color: #000;
    color: #fff;
}

.pagination .page-numbers:hover {
    background-color: #000;
    color: #fff;
}

.pagination .dots {
    background-color: transparent;
    border: none;
}

.pagination .prev,
.pagination .next {
    background-color: transparent;
    border: none;
    color: #000;
    font-size: 16px;
}

.pagination .prev:hover,
.pagination .next:hover {
    background-color: #000;
    color: #fff;
}

.pagination .prev-text,
.pagination .next-text {
    display: none;
}